/*******************************
       Home font styles
 ******************************/

.font-64 {
  font-size: 6.194vw;
}

.font-52 {
  font-size: 4.194vw;
}

.font-46 {
  font-size: 3.194vw;
}

.font-36 {
  font-size: 2.500vw;
}

.font-32 {
  font-size: 2.222vw;
}

.font-28 {
  font-size: 1.967vw;
}

.font-24 {
  font-size: 1.667vw;
}

.font-20 {
  font-size: 1.389vw;
}

.font-19 {
  font-size: 1.319vw;
}

.font-17 {
  font-size: 1.181vw;
}

.font-16 {
  font-size: 1.111vw;
}

.font-15 {
  font-size: 0.85vw;
}

@media screen and (max-width: 2000px) {
  .font-15 {
    font-size: 1.5vw;
  }
}

@media screen and (max-width: 1000px) {
  /*******************************
        Home font styles
  ******************************/
  .font-52 {
    font-size: 6.86vw;
  }

  .font-46 {
    font-size: 5.867vw;
  }

  .font-36 {
    font-size: 6.400vw;
  }

  .font-32 {
    font-size: 5.867vw;
  }

  .font-28 {
    font-size: 5.367vw;
  }

  .font-24 {
    font-size: 4.800vw;
  }

  .font-20 {
    font-size: 4.267vw;
  }

  .font-19 {
    font-size: 3.200vw;
  }

  .font-17 {
    font-size: 3.733vw;
  }

  .font-16 {
    font-size: 3.733vw;
  }

  .font-15 {
    font-size: 2.225vw;
  }
}

@media screen and (max-width: 700px){
  .font-64 {
    font-size: 21.194vw;
  }
  .font-52 {
    font-size: 11.194vw;
  }
}